#ifndef struct_DateTime
typedef struct DateTime {
  char Year, Month, Day, Hour, Minute, Second;
} TDateTime;
#define struct_DateTime
#endif
extern void RTCC_Init();
extern void RTCC_Write();
extern void RTCC_Read();
extern void RTCC_GenerateDateStringDMY(TDateTime *dt, char *rtccstring);
extern void RTCC_GenerateTimeString(TDateTime *dt, char *rtccstring, char incl_sec);
extern void RTCC_GenerateString(TDateTime *dt, char *rtccstring);
extern TDateTime dtmRTCC;
extern char bytWkDay;